using System.Collections;
using System.Collections.Generic;
using UnityEngine;

namespace GameBoy {
    public class GameBoy : MonoBehaviour {

        // Use this for initialization
        void Start() {

        }

        // Update is called once per frame
        void Update() {

        }
    }
}
